Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Packet Tracer 6.0 problem

How to open saved *.pka file on another PC? When I try I got message: "The file ... is not compatible for this version of Packet Tracer". I use version 6.0 on both PCs. Thank you.

Everyone's tags (1)
6 REPLIES
Cisco Employee

Culd you please provide me

Culd you please provide me the file which you have saved and trying to open on another machine?

2)

Please find attach my packet tracer file try to open it on your system.

hth

*********plz dont forget to rate all usefull posts*********

New Member

Your file has been

Your file has been successfully opened on my machine. My file is in attachment. Thank you.

Cisco Employee

your file is correct. 

your file is corrupt. please try to save it once again and try to use it.

New Member

That what I say. Any file I

That what I say. Any file I create in Packet Tracer 6.0.1 is corrupt when I try to open it on another machine. And Its not a "feature" of my specified PC. I checked it on several PCs.

Cisco Employee

OkayUninstall the Packet

Okay

Uninstall the Packet Tracer and reinstall the same and it should work fine.

HTH

New Member

It was a bug of version 6.0.1

It was a bug of version 6.0.1. Cisco says: 

All NetAcad students using the student version of Cisco Packet Tracer (PT) 6.1 should upgrade to PT 6.1.1 as soon as possible. Version 6.1.1 contains an important fix to a bug and helps ensure the correct scoring of Packet Tracer Skills Assessments (PTSAs) in the CCNA Routing and Switching curriculum. 

So I just upgraded my PT to version 6.1.1.

2072
Views
0
Helpful
6
Replies
CreatePlease login to create content